.scrollable {
	float:left
}

a.browse {
	background: url("../images/hori_large.png") no-repeat; 
	margin: 56px 0 56px 0; 
	width: 15px; 
	height: 44px; 
	font-size: 16px; 
	float: left; 
	display: block; 
	cursor: pointer;
}

a.right {
	background-position: 0px -44px; 
	clear: right; 
	margin-right: 0;
    margin-left: -10px;
}

a.right.astv{
	margin-left: -14px;
}

a.right:hover {
	background-position: -22px -44px;
}

a.right:active {
	background-position: -44px -44px;
}

a.left {
	margin-left: 0px;
}

a.left.astv{
	margin-left: -33px;
}

a.left:hover {
	background-position: -22px 0px;
}
a.left:active {
	background-position: -44px 0px;
}

a.disabled {
	visibility: hidden !important;
}
